#dont_miss_out {
  text-align: center;
  .modal-header, .modal-footer {
    padding: 10px 0;
    display: block;
    border: none;
  }
  .modal-content {
    padding: 0;
  }
  .modal-body {
    padding: 0;
    font-size: 16px;
  }
  .close {
    position: absolute;
    right: 10px;
    top: 10px;
  }
  .modal-content {
    .block {
      padding: 10px 30px;
    }
    .border-bottom {
      border-bottom: 1px solid #e8e8e8;
    }
    ul {
      margin: 0;
      padding: 0;
      list-style: none;
      li {
        display: flex;
        align-items: center;
        justify-content: center;
        float: left;
        width: 33.33%;
        height: 150px;
        padding: 10px;
        font-size: 15px;
        border: 2px solid #e8e8e8;
        background: #f9f9f9;
        span {
          display: block;
        }
        .fa {
          display: block;
          margin-bottom: 10px;
          font-size: 40px;
          color: #c90202;
        }
        &:first-child, &:last-child {
          height: 130px;
          margin-top: 9px;
          font-size: 14px;
          background: #fff;
        }
        &:first-child .fa, &:last-child .fa {
          color: #0072c1;
        }
        &:first-child {
          border-right: none;
        }
        &:last-child {
          border-left: none;
        }
      }
    }
  }
  .modal-footer a {
    display: inline-block;
    background: #1076c0;
    border: 0;
    padding: 10px 50px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 17px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
    &:hover {
      background: #2492e2;
    }
  }
}

@media (max-width: 991px) {
  #dont_miss_out .modal-content ul li {
    padding: 5px;
    font-size: 12px !important;
    .fa {
      font-size: 24px;
      margin: 0;
    }
  }
}